{
  "name": "fipamo-dash",
  "version": "2.5.0",
  "private": true,
  "apidoc": {
    "name": "Fipamo API",
    "version": "1.0.0",
    "description": "The most chill API for the most chill blog framework"
  },
  "devDependencies": {
    "@babel/preset-env": "^7.16.5",
    "babel-cli": "^6.26.0",
    "eslint": "^8.5.0",
    "eslint-plugin-babel": "^5.3.1",
    "parcel": "^2.0.1"
  },
  "dependencies": {
    "@babel/core": "^7.16.5",
    "@babel/eslint-parser": "^7.16.5",
    "animejs": "^3.2.1",
    "babel-plugin-prismjs": "^2.1.0",
    "babel-preset-env": "^1.7.0",
    "bulma": "^0.9.3",
    "caret-pos": "^2.0.0",
    "jsdoc": "^3.6.7",
    "minami": "^1.2.3",
    "prismjs": "^1.25.0",
    "sass": "^1.45.1",
    "sortablejs": "^1.14.0"
  },
  "license": "UNLICENSED",
  "author": "Are0h",
  "scripts": {
    "watch": "sass --watch src/styles:public/assets/css & npx parcel watch src/com/Start.js --dist-dir public/assets/scripts --public-url /assets/scripts"
  },
  "description": "Front end script for the most chill blog framework ever.",
  "repository": "https://code.playvicio.us/Are0h/Fipamo"
}
